{
	"connections": [
		{
			"factoryId": "artemis-connection",
			"objectId": "entaxy-broker",
			"properties": {
				"connectionString": "(tcp://localhost:61616)",
				"camel_username": "entaxy",
				"camel_password": "entaxy",
				"isPlatform": true
			}
		}
	]
}